<div class="row p-0 m-0 col-12">
  <div class="m-0 p-0 col-12 contenedor" align="center">
    <img src="https://store.hp.com/app/assets/images/uploads/prod/top-5-programming-languages-hero1579801696278282.jpg"
      alt="" class="col-12 filter-img" align="center">
    <div class="container col-12 p-0 centrado">
      <h1 class="fontType-2 display-4 text-light" align="center"><i class="fa fa-500px"></i> {{titleNumber}}<span
          class="fontType-1">{{titleString}}</span></h1>
      <p class="lead text-light" align="center">Una opción que da Seguridad a tu Negocio</p>
      <br>
      <i class="fa fa-connectdevelop m-1 h3 text-light"></i> 
      <i class="fa fa-html5 m-1 h2 text-light"></i> 
      <i class="fa fa-linux m-1 h1 text-light"></i> 
      <i class="fa fa-git m-1 h2 text-light"></i> 
        <i class="fa fa-css3 m-1 h3 text-light"></i> 
      </div>
  </div>
  <div class="bg-dark mt-5 col-12">
    <h6 class="fontType-2 mt-3 mb-3 p-4 text-light"><i class="fa fa-500px"></i> {{titleNumber}}<span
      class="fontType-1">{{titleString}}</span></h6>
      <hr>
      <p class="text-light" align="center"> 2021 <i class="fa fa-copyright" aria-hidden="true"></i> Desarrollado por Tedregal EIRL</p>
      <hr>
  </div>
</div>
